*{
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}

body{
	/*background:#fff;*/
	height:auto;
	width:1800px;
	height:auto;
	margin:auto;
	
	}

.container{  
    width:1800px;
	height:auto;
	margin:auto;
	margin:auto;	
    } 
	   
	   
.menu{  
    /*background-color:#fff;  */
    height:12%;  
	text-align:center;
	}  


.main {
	height:50%;  
	
	}

footer{
	height:40%;
	}
	
	
	
